diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/m_operspy.c ircd-hybrid-7-bg/contrib/m_operspy.c
--- ircd-hybrid-7rc5/contrib/m_operspy.c	Tue Oct 29 22:33:20 2002
+++ ircd-hybrid-7-bg/contrib/m_operspy.c	Mon Mar 10 01:08:59 2003
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_operspy.c,v 1.8 2002/10/30 03:33:20 bill Exp $
+ *   $Id: m_operspy.c,v 1.2 2003/03/10 06:08:59 demond Exp $
  */
 
 /***  PLEASE READ ME  ***/
@@ -124,7 +124,7 @@
 {
   mod_del_cmd(&operspy_msgtab);
 }
-const char *_version = "$Revision: 1.8 $";
+const char *_version = "$Revision: 1.2 $";
 #endif
 
 /*
@@ -210,18 +210,18 @@
 #ifdef OPERSPY_LIST
   if (strcasecmp(parv[1], "LIST") == 0)
   {
-    sendto_one(client_p, form_str(RPL_LISTSTART), me.name, client_p->name);
+    sendto_one(client_p, form_str(client_p,RPL_LISTSTART), me.name, client_p->name);
 
     for (chptr_list = GlobalChannelList; chptr_list; chptr_list = chptr_list->nextch)
     {
       if (match(parv[2], chptr_list->chname))
       {
-        sendto_one(client_p, form_str(RPL_LIST), me.name, client_p->name,
+        sendto_one(client_p, form_str(client_p,RPL_LIST), me.name, client_p->name,
                    chptr_list->chname, chptr_list->users, chptr_list->topic == NULL ? "" : chptr_list->topic);
       }
     }
 
-    sendto_one(client_p, form_str(RPL_LISTEND), me.name, client_p->name);
+    sendto_one(client_p, form_str(client_p,RPL_LISTEND), me.name, client_p->name);
     return;
   }
 #endif
@@ -231,7 +231,7 @@
   {
     if (!IsChanPrefix(parv[2][0]) || !check_channel_name(parv[2]))
     {
-      sendto_one(client_p, form_str(ERR_BADCHANNAME),
+      sendto_one(client_p, form_str(client_p,ERR_BADCHANNAME),
                  me.name, parv[0], (unsigned char *)parv[2]);
       return;
     }
@@ -243,7 +243,7 @@
        * but I don't see how.  Even if it does, we won't be able to spy without
        * info.
        */ 
-      sendto_one(client_p, form_str(ERR_NOSUCHCHANNEL),
+      sendto_one(client_p, form_str(client_p,ERR_NOSUCHCHANNEL),
                  me.name, parv[0], parv[2]);
       return;
     }
@@ -255,9 +255,9 @@
     channel_modes(chptr_mode, client_p, modebuf, parabuf);
     client_p->status = c_status;
 
-    sendto_one(client_p, form_str(RPL_CHANNELMODEIS),
+    sendto_one(client_p, form_str(client_p,RPL_CHANNELMODEIS),
                me.name, parv[0], parv[2], modebuf, parabuf);
-    sendto_one(client_p, form_str(RPL_CREATIONTIME),
+    sendto_one(client_p, form_str(client_p,RPL_CREATIONTIME),
                me.name, parv[0], parv[2], chptr_mode->channelts);
     return;
   }
@@ -268,14 +268,14 @@
   {
     if (!IsChanPrefix(parv[2][0]) || !check_channel_name(parv[2]))
     {
-      sendto_one(client_p, form_str(ERR_BADCHANNAME),
+      sendto_one(client_p, form_str(client_p,ERR_BADCHANNAME),
                  me.name, parv[0], (unsigned char *)parv[2]);
       return;
     }
 
     if ((chptr_names = (struct Channel *)hash_find_channel(parv[2])) == NULL)
     {
-      sendto_one(client_p, form_str(ERR_NOSUCHCHANNEL),
+      sendto_one(client_p, form_str(client_p,ERR_NOSUCHCHANNEL),
                  me.name, parv[0], parv[2]);
       return;
     }
@@ -300,19 +300,19 @@
   {
     if ((chptr_topic = (struct Channel *)hash_find_channel(parv[2])) == NULL)
     {
-      sendto_one(client_p, form_str(ERR_NOSUCHCHANNEL), me.name,
+      sendto_one(client_p, form_str(client_p,ERR_NOSUCHCHANNEL), me.name,
                  parv[0], parv[2]);
       return;
     }
 
     if (chptr_topic->topic == NULL)
-      sendto_one(client_p, form_str(RPL_NOTOPIC), me.name, parv[0],
+      sendto_one(client_p, form_str(client_p,RPL_NOTOPIC), me.name, parv[0],
                  parv[2]);
     else
     {
-      sendto_one(client_p, form_str(RPL_TOPIC), me.name, parv[0],
+      sendto_one(client_p, form_str(client_p,RPL_TOPIC), me.name, parv[0],
                  chptr_topic->chname, chptr_topic->topic);
-      sendto_one(client_p, form_str(RPL_TOPICWHOTIME), me.name,
+      sendto_one(client_p, form_str(client_p,RPL_TOPICWHOTIME), me.name,
                  parv[0], chptr_topic->chname, chptr_topic->topic_info,
                  chptr_topic->topic_time);
     }
@@ -328,14 +328,14 @@
       collapse(mask);
       if (*mask == '\0')
       {
-        sendto_one(client_p, form_str(RPL_ENDOFWHO), me.name, parv[0], "*");
+        sendto_one(client_p, form_str(client_p,RPL_ENDOFWHO), me.name, parv[0], "*");
         return;
       }
     }
     else
     {
       who_global(client_p, NULL, server_oper);
-      sendto_one(client_p, form_str(RPL_ENDOFWHO), me.name, parv[0], "*");
+      sendto_one(client_p, form_str(client_p,RPL_ENDOFWHO), me.name, parv[0], "*");
       return;
     }
 
@@ -346,7 +346,7 @@
       if ((chptr_who = (struct Channel *)hash_find_channel(mask)) != NULL)
         do_who_on_channel(client_p, chptr_who, chptr_who->chname, server_oper);
 
-      sendto_one(client_p, form_str(RPL_ENDOFWHO), me.name, parv[0], mask);
+      sendto_one(client_p, form_str(client_p,RPL_ENDOFWHO), me.name, parv[0], mask);
       return;
     }
 
@@ -373,7 +373,7 @@
       else
         do_who(client_p, target_p_who, NULL, "");
 
-      sendto_one(client_p, form_str(RPL_ENDOFWHO), me.name, parv[0], mask);
+      sendto_one(client_p, form_str(client_p,RPL_ENDOFWHO), me.name, parv[0], mask);
       return;
     }
 
@@ -385,7 +385,7 @@
       who_global(client_p, mask, server_oper);
 
     /* nothing else? end of /who. */
-    sendto_one(client_p, form_str(RPL_ENDOFWHO), me.name, parv[0], mask);
+    sendto_one(client_p, form_str(client_p,RPL_ENDOFWHO), me.name, parv[0], mask);
 
     return;
   }
@@ -402,16 +402,16 @@
 
     if ((target_p = (struct Client *)find_client(parv[2])) == NULL)
     {
-      sendto_one(client_p, form_str(ERR_NOSUCHNICK), me.name, parv[0], parv[2]);
+      sendto_one(client_p, form_str(client_p,ERR_NOSUCHNICK), me.name, parv[0], parv[2]);
       return;
     }
 
     a2client_p = (struct Client *)find_server(target_p->user->server);
 
-    sendto_one(client_p, form_str(RPL_WHOISUSER), me.name,
+    sendto_one(client_p, form_str(client_p,RPL_WHOISUSER), me.name,
                client_p->name, target_p->name, target_p->username,
                target_p->host, target_p->info);
-    ircsprintf(buf, form_str(RPL_WHOISCHANNELS), me.name,
+    ircsprintf(buf, form_str(client_p,RPL_WHOISCHANNELS), me.name,
                client_p->name, target_p->name, "");
 
     mlen = strlen(buf);
@@ -439,16 +439,16 @@
     if (reply_to_send == YES)
       sendto_one(client_p, "%s", buf);
 
-    sendto_one(client_p, form_str(RPL_WHOISSERVER), me.name,
+    sendto_one(client_p, form_str(client_p,RPL_WHOISSERVER), me.name,
                client_p->name, target_p->name, target_p->user->server,
                a2client_p ? a2client_p->info : "*Not On This Net*");
 
     if (IsOper(target_p))
-      sendto_one(client_p, form_str(RPL_WHOISOPERATOR), me.name,
+      sendto_one(client_p, form_str(client_p,RPL_WHOISOPERATOR), me.name,
                  client_p->name, target_p->name);
 
     if (MyConnect(target_p))
-      sendto_one(client_p, form_str(RPL_WHOISIDLE), me.name,
+      sendto_one(client_p, form_str(client_p,RPL_WHOISIDLE), me.name,
                  client_p->name, target_p->name, CurrentTime - target_p->user->last,
                  target_p->firsttime);
     return;
@@ -475,7 +475,7 @@
 #ifdef ANONOPS
   if(ConfigServerHide.hide_servers)
     {
-      sendto_one(source_p, form_str(RPL_WHOREPLY), me.name, source_p->name,
+      sendto_one(source_p, form_str(source_p,RPL_WHOREPLY), me.name, source_p->name,
                  (chname) ? (chname) : "*",
                  target_p->username,
                  target_p->host, IsOper(source_p) ? target_p->user->server : "*",
@@ -485,7 +485,7 @@
   else
 #endif
     {
-      sendto_one(source_p, form_str(RPL_WHOREPLY), me.name, source_p->name,
+      sendto_one(source_p, form_str(source_p,RPL_WHOREPLY), me.name, source_p->name,
                  (chname) ? (chname) : "*",
                  target_p->username,
                  target_p->host,  target_p->user->server, target_p->name,
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/m_opme.c ircd-hybrid-7-bg/contrib/m_opme.c
--- ircd-hybrid-7rc5/contrib/m_opme.c	Thu Sep 19 12:14:32 2002
+++ ircd-hybrid-7-bg/contrib/m_opme.c	Mon Mar 10 01:08:59 2003
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_opme.c,v 1.28 2002/09/19 16:14:32 bill Exp $
+ *   $Id: m_opme.c,v 1.2 2003/03/10 06:08:59 demond Exp $
  */
 #include "stdinc.h"
 #include "tools.h"
@@ -57,7 +57,7 @@
   mod_del_cmd(&opme_msgtab);
 }
 
-char *_version = "$Revision: 1.28 $";
+char *_version = "$Revision: 1.2 $";
 
 static int chan_is_opless(struct Channel *chptr)
 {
@@ -104,7 +104,7 @@
   
   if( chptr == NULL )
     {
-      sendto_one(source_p, form_str(ERR_NOSUCHCHANNEL),
+      sendto_one(source_p, form_str(source_p,ERR_NOSUCHCHANNEL),
 		 me.name, parv[0], parv[1]);
       return;
     }
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/m_tburst.c ircd-hybrid-7-bg/contrib/m_tburst.c
--- ircd-hybrid-7rc5/contrib/m_tburst.c	Sat Jul  6 18:20:09 2002
+++ ircd-hybrid-7-bg/contrib/m_tburst.c	Mon Dec 30 23:07:24 2002
@@ -25,7 +25,7 @@
  *  IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
  *  POSSIBILITY OF SUCH DAMAGE.
  *
- *  $Id: m_tburst.c,v 1.11 2002/07/06 22:20:09 leeh Exp $
+ *  $Id: m_tburst.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 
 #include "stdinc.h"
@@ -81,7 +81,7 @@
   unset_tburst_capab();
 }
 
-const char *_version = "$Revision: 1.11 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /* ms_tburst()
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/m_whois.c ircd-hybrid-7-bg/contrib/m_whois.c
--- ircd-hybrid-7rc5/contrib/m_whois.c	Tue Oct 29 22:33:20 2002
+++ ircd-hybrid-7-bg/contrib/m_whois.c	Mon Mar 10 01:08:59 2003
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_whois.c,v 1.5 2002/10/30 03:33:20 bill Exp $
+ *  $Id: m_whois.c,v 1.2 2003/03/10 06:08:59 demond Exp $
  */
 
 #include "stdinc.h"
@@ -193,7 +193,7 @@
   mod_del_cmd(&whois_msgtab);
 }
 
-const char *_version = "$Revision: 1.5 $";
+const char *_version = "$Revision: 1.2 $";
 #endif
 /*
 ** m_whois
@@ -209,7 +209,7 @@
   
   if (parc < 2)
     {
-      sendto_one(source_p, form_str(ERR_NONICKNAMEGIVEN),
+      sendto_one(source_p, form_str(source_p,ERR_NONICKNAMEGIVEN),
                  me.name, parv[0]);
       return;
     }
@@ -220,7 +220,7 @@
       if((last_used + ConfigFileEntry.pace_wait_simple) > CurrentTime)
         {             
           if(MyClient(source_p))
-            sendto_one(source_p,form_str(RPL_LOAD2HI),me.name,source_p->name);
+            sendto_one(source_p,form_str(source_p,RPL_LOAD2HI),me.name,source_p->name);
           return;
         }
       else
@@ -256,7 +256,7 @@
 {
   if(parc < 2)
     {
-      sendto_one(source_p, form_str(ERR_NONICKNAMEGIVEN),
+      sendto_one(source_p, form_str(source_p,ERR_NONICKNAMEGIVEN),
                  me.name, parv[0]);
       return;
     }
@@ -351,9 +351,9 @@
     }
 
   if(found)
-    sendto_one(source_p, form_str(RPL_ENDOFWHOIS), me.name, parv[0], parv[1]);
+    sendto_one(source_p, form_str(source_p,RPL_ENDOFWHOIS), me.name, parv[0], parv[1]);
   else
-    sendto_one(source_p, form_str(ERR_NOSUCHNICK), me.name, parv[0], nick);
+    sendto_one(source_p, form_str(source_p,ERR_NOSUCHNICK), me.name, parv[0], nick);
 
   return 0;
 }
@@ -435,10 +435,10 @@
 
   if( target_p->user == NULL )
     {
-      sendto_one(source_p, form_str(RPL_WHOISUSER), me.name,
+      sendto_one(source_p, form_str(source_p,RPL_WHOISUSER), me.name,
 		 source_p->name, name,
 		 target_p->username, target_p->host, target_p->info);
-	  sendto_one(source_p, form_str(RPL_WHOISSERVER),
+	  sendto_one(source_p, form_str(source_p,RPL_WHOISSERVER),
 		 me.name, source_p->name, name, "<Unknown>",
 		 "*Not On This Net*");
       return 0;
@@ -500,12 +500,12 @@
   
   a2client_p = find_server(target_p->user->server);
           
-  sendto_one(source_p, form_str(RPL_WHOISUSER), me.name,
+  sendto_one(source_p, form_str(source_p,RPL_WHOISUSER), me.name,
 	 source_p->name, target_p->name,
 	 target_p->username, target_p->host, target_p->info);
   server_name = (char *)target_p->user->server;
 
-  ircsprintf(buf, form_str(RPL_WHOISCHANNELS),
+  ircsprintf(buf, form_str(source_p,RPL_WHOISCHANNELS),
 	       me.name, source_p->name, target_p->name, "");
 
   mlen = strlen(buf);
@@ -558,21 +558,21 @@
     sendto_one(source_p, "%s", buf);
           
   if ((IsOper(source_p) || !ConfigServerHide.hide_servers) || target_p == source_p)
-    sendto_one(source_p, form_str(RPL_WHOISSERVER),
+    sendto_one(source_p, form_str(source_p,RPL_WHOISSERVER),
 	       me.name, source_p->name, target_p->name, server_name,
 	       a2client_p?a2client_p->info:"*Not On This Net*");
   else
-    sendto_one(source_p, form_str(RPL_WHOISSERVER),
+    sendto_one(source_p, form_str(source_p,RPL_WHOISSERVER),
 	       me.name, source_p->name, target_p->name,
                ServerInfo.network_name,
 	       ServerInfo.network_desc);
 
   if (target_p->user->away)
-    sendto_one(source_p, form_str(RPL_AWAY), me.name,
+    sendto_one(source_p, form_str(source_p,RPL_AWAY), me.name,
 	       source_p->name, target_p->name, target_p->user->away);
 
   if (IsOper(target_p))
-    sendto_one(source_p, form_str(RPL_WHOISOPERATOR),
+    sendto_one(source_p, form_str(source_p,RPL_WHOISOPERATOR),
                me.name, source_p->name, target_p->name);
 
   /* Don't show remote whois info if server is under
@@ -585,13 +585,13 @@
     if (glob || IsOper(source_p) ||
 	!ConfigServerHide.hide_servers || (target_p == source_p))
     {
-      sendto_one(source_p, form_str(RPL_WHOISACTUALLY), 
+      sendto_one(source_p, form_str(source_p,RPL_WHOISACTUALLY), 
 		 me.name, source_p->name, target_p->name,
 		 target_p->username, target_p->host, 
 		 show_ip(source_p, target_p) ? 
 		 target_p->localClient->sockhost : "255.255.255.255");
 
-      sendto_one(source_p, form_str(RPL_WHOISIDLE),
+      sendto_one(source_p, form_str(source_p,RPL_WHOISIDLE),
                  me.name, source_p->name, target_p->name,
                  CurrentTime - target_p->user->last,
                  target_p->firsttime);
@@ -627,7 +627,7 @@
   /* its a misconfigured server */
   if (parc < 2)
     {
-      sendto_one(source_p, form_str(ERR_NONICKNAMEGIVEN),
+      sendto_one(source_p, form_str(source_p,ERR_NONICKNAMEGIVEN),
                  me.name, parv[0]);
       return;
     }
@@ -650,7 +650,7 @@
       if((target_p = find_server(parv[1])) == NULL)
       {
         /* its not a server either.. theyve sent a bad whois */
-        sendto_one(source_p, form_str(ERR_NOSUCHSERVER), me.name,
+        sendto_one(source_p, form_str(source_p,ERR_NOSUCHSERVER), me.name,
 	           parv[0], parv[1]);
         return;
       }
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_admin_notice.c ircd-hybrid-7-bg/contrib/spy_admin_notice.c
--- ircd-hybrid-7rc5/contrib/spy_admin_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_admin_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_admin_notice.c,v 1.6 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_admin_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -42,7 +42,7 @@
   hook_del_hook("doing_admin", (hookfn *)show_admin);
 }
 
-const char *_version = "$Revision: 1.6 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 int show_admin(struct hook_spy_data *data)
 {
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_info_notice.c ircd-hybrid-7-bg/contrib/spy_info_notice.c
--- ircd-hybrid-7rc5/contrib/spy_info_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_info_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_info_notice.c,v 1.6 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_info_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -42,7 +42,7 @@
   hook_del_hook("doing_info", (hookfn *)show_info);
 }
 
-const char *_version = "$Revision: 1.6 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 int show_info(struct hook_spy_data *data)
 {
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_links_notice.c ircd-hybrid-7-bg/contrib/spy_links_notice.c
--- ircd-hybrid-7rc5/contrib/spy_links_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_links_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_links_notice.c,v 1.11 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_links_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -43,7 +43,7 @@
   hook_del_hook("doing_links", (hookfn *)show_links);
 }
 
-const char *_version = "$Revision: 1.11 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 int
 show_links(struct hook_links_data *data)
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_motd_notice.c ircd-hybrid-7-bg/contrib/spy_motd_notice.c
--- ircd-hybrid-7rc5/contrib/spy_motd_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_motd_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_motd_notice.c,v 1.6 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_motd_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -42,7 +42,7 @@
   hook_del_hook("doing_motd", (hookfn *)show_motd);
 }
 
-const char *_version = "$Revision: 1.6 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 int show_motd(struct hook_spy_data *data)
 {
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_stats_notice.c ircd-hybrid-7-bg/contrib/spy_stats_notice.c
--- ircd-hybrid-7rc5/contrib/spy_stats_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_stats_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_stats_notice.c,v 1.12 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_stats_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -43,7 +43,7 @@
 	hook_del_hook("doing_stats", (hookfn *)show_stats);
 }
 
-const char *_version = "$Revision: 1.12 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 /* show a stats request */
 int
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_stats_p_notice.c ircd-hybrid-7-bg/contrib/spy_stats_p_notice.c
--- ircd-hybrid-7rc5/contrib/spy_stats_p_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_stats_p_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_stats_p_notice.c,v 1.4 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_stats_p_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -43,7 +43,7 @@
   hook_del_hook("doing_stats_p", (hookfn *)show_stats_p);
 }
 
-const char *_version = "$Revision: 1.4 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 int show_stats_p(struct hook_stats_data *data)
 {
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_trace_notice.c ircd-hybrid-7-bg/contrib/spy_trace_notice.c
--- ircd-hybrid-7rc5/contrib/spy_trace_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_trace_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_trace_notice.c,v 1.6 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_trace_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -45,7 +45,7 @@
   hook_del_hook("doing_ltrace", (hookfn *)show_ltrace);
 }
 
-const char *_version = "$Revision: 1.6 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 int show_trace(struct hook_spy_data *data)
 {
diff -uNrd -x CVS ircd-hybrid-7rc5/contrib/spy_whois_notice.c ircd-hybrid-7-bg/contrib/spy_whois_notice.c
--- ircd-hybrid-7rc5/contrib/spy_whois_notice.c	Fri May 24 19:48:34 2002
+++ ircd-hybrid-7-bg/contrib/spy_whois_notice.c	Mon Dec 30 23:07:24 2002
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_whois_notice.c,v 1.10 2002/05/24 23:48:34 androsyn Exp $
+ *  $Id: spy_whois_notice.c,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 #include "stdinc.h"
 #include "modules.h"
@@ -43,7 +43,7 @@
   hook_del_hook("doing_whois", (hookfn *)show_notice);
 }
 
-const char *_version = "$Revision: 1.10 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 /* show a whois notice
    source_p does a /whois on client_p */
diff -uNrd -x CVS ircd-hybrid-7rc5/doc/README.cidr_bans ircd-hybrid-7-bg/doc/README.cidr_bans
--- ircd-hybrid-7rc5/doc/README.cidr_bans	Wed Aug 28 13:00:10 2002
+++ ircd-hybrid-7-bg/doc/README.cidr_bans	Mon Dec 30 23:07:24 2002
@@ -1,4 +1,4 @@
-$Id: README.cidr_bans,v 1.1 2002/08/28 17:00:10 androsyn Exp $ 
+$Id: README.cidr_bans,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $ 
 
 
 Basically what this patch does is allow for users to use cidr masks when
diff -uNrd -x CVS ircd-hybrid-7rc5/doc/convertconf-example.conf ircd-hybrid-7-bg/doc/convertconf-example.conf
--- ircd-hybrid-7rc5/doc/convertconf-example.conf	Mon Oct 28 16:09:17 2002
+++ ircd-hybrid-7-bg/doc/convertconf-example.conf	Mon Dec 30 23:07:24 2002
@@ -3,7 +3,7 @@
  *
  * Written by ejb, wcampbel, db, leeh and others
  *
- * $Id: convertconf-example.conf,v 7.7 2002/10/28 21:09:17 bill Exp $
+ * $Id: convertconf-example.conf,v 1.1.1.1 2002/12/31 04:07:24 demond Exp $
  */
 
 /* logging {}: contains information about logfiles. */
